section.front-page-tech {
    padding: 80px 0;
}

.it-staff-teach-section {
    padding-top: 75px;
    padding-bottom: 75px;
    background-color: #191919;
}
.it-staff-teach-section .container > span {
    font-size: 16px;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0px;
    text-align: center;
    display: block;
    color: #ffffff;
    opacity: 0.3;
}
.it-staff-teach-section .container > h2 {
    font-size: 47px;
    font-weight: 700;
    line-height: 48px;
    letter-spacing: -2px;
    text-align: center;
    color: #fff;
    padding: 0;
    margin-bottom: 20px;
}
.it-staff-teach-section .container > p {
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    text-align: center;
    color: #fff;
    margin-bottom: 35px;
}
.it-staff-teach-section .it-staff-teach .it-staff-teach-top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.it-staff-teach-section .it-staff-teach .it-staff-teach-top > div {
    width: calc(100% / 4);
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 24px 10px;
    background: #343434;
}
.it-staff-teach-section .it-staff-teach .it-staff-teach-top > div p {
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
    letter-spacing: 0px;
    text-align: left;
    color: #f0f2f5;
    margin-bottom: 0;
}
.it-staff-teach-section .it-staff-teach .it-staff-teach-top > div.grey {
    background: #252626;
}
.it-staff-teach-section .it-staff-teach .it-staff-teach-logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.it-staff-teach-section .it-staff-teach .it-staff-teach-logo > div {
    width: calc(100% / 4);
}
.it-staff-teach-section .it-staff-teach .it-staff-teach-logo > div .col-logo {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    padding-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #343434;
    padding-left: 15px;
    padding-right: 15px;
}
.it-staff-teach-section .it-staff-teach .it-staff-teach-logo > div.grey {
    background: #252626;
}
.it-staff-teach-section .it-staff-teach .it-staff-teach-logo div.col-logo-four .col-logo:last-child {
    -webkit-box-pack: normal;
    -ms-flex-pack: normal;
    justify-content: normal;
    padding-left: 35px;
}
.it-staff-teach-section .it-staff-teach .it-staff-teach-logo div.col-logo-two .col-logo:last-child {
    -webkit-box-pack: normal;
    -ms-flex-pack: normal;
    justify-content: normal;
    padding-left: 30px;
}

@media (max-width: 767px) {
    .it-staff-teach {
        overflow-x: scroll;
    }
}

@media (max-width: 767px) {
    .it-staff-teach-section .it-staff-teach .it-staff-teach-top,
    .it-staff-teach-section .it-staff-teach .it-staff-teach-logo {
        width: 1000px;
    }
}
